<windowslivelogin>
  <appid></appid>
  <secret></secret>
  <securityalgorithm>wsignin1.0</securityalgorithm>
  <policyurl>http://atche-s022/senthil/anovacore/anovanew/api.policy.php</policyurl>
  <returnurl>http://atche-s022/senthil/anovacore/anovanew/api.emails.php</returnurl>
</windowslivelogin>